sound.playSoundUI("sound.dialogues");
chat.print("<Tree lover> Guards don't bring food 'cause I am considered")
chat.print("a rank B criminal.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("It's been several weeks now, but I decided to be")
chat.print("zen about it.")